#container {
	width: 960px;
	margin: 0px AUTO;
	background-color: #FFF;
	/*border: 1px solid #EEE;*/
	font-size: 16px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 5px 5px #AAA;
	-webkit-box-shadow: 0 5px 5px 5px#AAA;
	box-shadow: 0 5px 5px 5px #AAA;
	behavior: url('../plugins/pie/PIE.htc');
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.ie7 #container {
	width: 960px;
	margin: 0px AUTO;
	background-color: #FFF;
	border: 1px solid #EEE;
	font-size: 16px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.ie8 #container {
	width: 960px;
	margin: 0px AUTO;
	background-color: #FFF;
	border: 1px solid #EEE;
	font-size: 16px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

#header {
	width: 960px;
	height: 150px;
	/*border: 1px solid #AAA;*/
	background-image: url('images/tnkk_header3.jpg');
	background-repeat: no-repeat;
	
}

#header img{
	float: left;
	margin-left: 40px;
}

#header h1{
	font-size: 22px;
	color: #fff;
	float: left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 50px;
	margin-left: 10px;
}

/*-- MENU --*/

#menu {
	float: right;
	/*margin-top: 60px;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	height: 101px;
	position: relative;
	bottom: -105px;
}

#menu li {
	float: left;
	position: relative;
	margin: 0 5px;
	padding: 9px 3px;
}

#menu a {
	font-size: 18px;
	color: #000;
	padding: 3px;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
	behavior: url('../plugins/pie/PIE.htc');
}

#menu a:hover {
	color: #1f71ad;
}

.selected{
	background-color: #fc3;
	border-radius: 10px 10px 0px 0px;
	behavior: url('../plugins/pie/PIE.htc');
}

/*-- MENU END --*/

/*-- MAIN --*/
#main {
	clear: both;
	width: 960px;
	position: relative;
	background-image: url('images/tnkk_riba2.jpg');
	background-repeat: no-repeat;
	padding-top: 100px;
}

#main h2{
	font-size: 20px;
	font-weight: bold;
	background-color: #00aeed;
	max-width: 350px;
	color: #FFF;
	border-radius: 0px 15px 0px 0px;
	behavior: url('../plugins/pie/PIE.htc');
	padding: 5px 15px 5px 5px;
	margin-bottom: 20px;
}

/*-- MAIN END --*/

/*-- CONTENT --*/

#sidebar{
	clear: both;
	position: absolute;
	width: 220px;
	height: 700px;
	/*border: 1px solid #CCC;*/
	margin: 10px 10px 100% 0px;
	right: 0px;
}

#content {
	clear: both;
	width: 940px;
	position: relative;
	min-height: 800px;
	position: relative;
	padding-left: 40px;
}

#sidebar img{
	clear: both;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#sidebar li{
	margin: 10px;
}

#sidebar h3{
	margin-top: 30px;
}

/*#footer {
	width: 940px;
	clear: both;
	border-top: 1px solid #888;
	color: #CCC;
	margin: 10px;
}*/

#content .sisu p{
	margin-left: 40px;
	margin-bottom: 15px;
}

.sisureavahe p {
	margin-bottom: 10px;
	line-height: 110%;
}

#content .roheline{
	color: #339900;
}

#content .punane{
	color: #FF5A00;
}

.alert-punane{
	color: #FF2200;
}

.sinine {
	color: #087FE7;
}

.paks {
	font-weight:bold;
}

.allajoonitud {
	text-decoration: underline;
}

.justify {
	text-align:justify;
}

/*-- CONTENT END --*/

/*-- INDEX --*/
#index p {
	padding: 10px 10px 10px 20px;
}

#newssection {
	float: left;
	width: 455px;
}


#other {
	float: right;
	width: 455px;
	margin: 10px;
}

#other  p{
	margin-top: 10px;
}

/*-- INDEX END --*/

/*-- KONSULTANDID --*/

#konsul {
	clear: both;
	margin-left: 40px;
}

#konsul dt {
	margin-top: 40px;
}

#konsul dd {
	margin-left: 250px;
}

.first {
	margin-top: -16px;
}

.picture {
	display: block;
	position: fixed;
	top: 25%;
	left: 45%;
	/*margin-top: -265px;
	margin-left: -200px;*/
	z-index: 100;
}
#konsul dd>.picture {
	display: none;
}

.showimg:hover {
	cursor: alias;
}
/*
#konsul dd:hover>.picture {
	display: block;
}*/

/*-- KONSULTANDID END --*/

/*-- HINNAKIRI START --*/

.hinnad {
	margin-left: 40px;
	margin-top: 40px;
	font-size: 1em;
	color: #555;
}

.lftcol {
	width: 500px;
}

/*-- HINNAKIRI END --*/

/*-- TEENUSED START --*/

.teenused p{
	padding-left: 40px;
	margin-top: 20px;
}

.teenul {
	padding-left: 40px;
	padding-bottom: 100px;
	margin-top: 20px;
}

.teenul li{
	margin-left: 30px;
	margin-top: 3px;
	margin-bottom: 3px;
}

/*-- TEENUSED END --*/

/*-- RAAMAT START --*/

#raamat p{
	margin-left: 20px !important;
}

.raamatlist{
	margin-left: 20px !important;
}

.raamatlist li{
	margin-top: 5px !important;
}

/*-- RAAMAT END --*/